#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-FZ6dRwmoBfx16CoMP3PfHZ
key:                  req-3.9.1-FZ6dRwmoBfx16CoMP3PfHZ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  3a423d43827cc48c0a0d1d9f1ccf8a9d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-FZ6dRwmoBfx16CoMP3PfHZ
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    authenticate-oauth-1.7-2XE7Vz10fl8BrCe0fdjl5 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9
    connection-0.3.1-1MEHudTMfpimkM9mmbiJH exceptions-0.10.4
    http-api-data-0.4.3-FTo4ceVcNpa5t2OnLKPGF5
    http-client-0.7.8-25QqChzgp0q9j6ealXbwz
    http-client-tls-0.3.5.3-2NopcBeZBikAvXm9rALndj
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    modern-uri-0.3.4.1-4ldxrsAtYLWAvEDTyeDOre
    monad-control-1.0.2.3-135QfWS56U73vJp0UY9qMK mtl-2.2.2
    retry-0.9.0.0-44ZZDsGlmbDHflBKgDz8PF template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-Bz6tJiZ3kA02bvHhlc5LaV
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

